/*4. Create an index.css file*/
/*5. Apply an external styling to a paragraph tag. */

#external-style {
	color: yellow;
}

/*6. Change the font-family (font-family: 'Verdanan', sans-serif) and the font size (20px) of all elements using universal selector.*/

*{
	font-family: Verdana, sans-serif;
	font-size: 20px;

/*7. Change the font-size of h1 tags using type selector*/

}

h1 {
	font-size: 40px;
}

/*8. Change the text to all uppercase letters for h2 tags using an id selector*/

#things-to-learn {
	text-transform: uppercase;

/*9. Change the background colors of the languages to be learn list items using a class selector*/
}

.languages {
	background-color: lightgreen;
}

/*10. Change the border of the tools to be used list items using an attribute selector*/

li[type="tools"] {
	border-width: 2px;
	border-style: solid;
	border-color: lightblue;
}

/*11. Change the list style type of the other things to be learned list using an adjacent sibling selector.*/

img + ul {
	list-style-type: none;
}

/*12. Change the dimensions of the image tag using a descendant selector.*/

body img {
	height: 100px;
	width: 100px;
	border-radius: 50px;
}

/*13. Change the alignment of the last paragraph using a generic sibling selector.*/

ul ~ p {
	text-align: center;
}

/*14. Change the letter spacing of the other things to learned list items using a child selector.*/

body > ul > li {
	letter-spacing: 10px;
}

/*15. Create a git repository named s06.*/
/*16. Initialize a local git repository, add the remote link and push to git with the commit message of Add activity code. (Commit message format for the whole class: Added S06 Activity.)*/
/*17. Add the link in Boodle.*/